Page 16 of 30 FirstFirst ... 6141516171826 ... LastLast
Results 151 to 160 of 292

Thread: Update All Your IOS's

  1. #151
    Member
    Join Date
    May 2010
    Posts
    1,594
    Thanks
    286
    Thanked 448 Times in 358 Posts
    Blog Entries
    6
    Well in that case you can add the Bannerbomb part. Still think the game exploits are pointless. If so many IOSes got corrupted, there's a good chance that games will not boot either. In this case it'd be better to update the Wii. I think updating from 4.3 to 4.3 is possible.

  2. #152
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by TheBandicootAddict View Post
    Well in that case you can add the Bannerbomb part. Still think the game exploits are pointless. If so many IOSes got corrupted, there's a good chance that games will not boot either. In this case it'd be better to update the Wii. I think updating from 4.3 to 4.3 is possible.
    4.3 to 4.3b is possible.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  3. #153
    Member
    Join Date
    May 2010
    Posts
    1,594
    Thanks
    286
    Thanked 448 Times in 358 Posts
    Blog Entries
    6
    I know, but I remember that I was on 4.2 after softmodding, and New SUPER MARIO BROS. Wii asked me to update.
    I guess from 4.3b to 4.3b should work as well if some things are altered. Let me give this a go with my Wii. I'll tell you if it works or not.

    EDIT:
    Mhmmm... 1100 posts... Guess people should start to fear me.
    Last edited by InvincibleSloth; 01-10-2011 at 03:11 AM.

  4. 1 User Says Thank You InvincibleSloth For This Useful Post


  5. #154
    New Member Gamyr's Avatar
    Join Date
    Jan 2009
    Posts
    16
    Thanks
    8
    Thanked 5 Times in 2 Posts
    When trying to install the WADs, I get error -1035 on the first WAD. All the others updated correctly. Is this something I should worry about? I used the guide in the OP's signature to softmod any wii, and then I tried to use this to update my WADs.

    EIDT: Thanks for this guide, it fixed a problem I was having with WodeFlow. Still, though, should I be concerened with this error on the first WAD?
    Last edited by Gamyr; 01-10-2011 at 05:51 PM. Reason: Added thanks/note

  6. 1 User Says Thank You Gamyr For This Useful Post


  7. #155
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Quote Originally Posted by Gamyr View Post
    When trying to install the WADs, I get error -1035 on the first WAD. All the others updated correctly. Is this something I should worry about? I used the guide in the OP's signature to softmod any wii, and then I tried to use this to update my WADs.

    Don't worry about it. The IOS9 you have installed is fine and is installed for a reason. There is no reason to overwrite it.

    The reason you get the error is because your currently installed version is higher then then version your trying to install. You can learn how to fix this by reading the error index guide (as I said though, it's not needed so don't worry about it...you will never notice a difference).
    Thanks for this guide, it fixed a problem I was having with WodeFlow. Still, though, should I be concerened with this error on the first WAD?
    No not at all.
    Last edited by Krank; 01-10-2011 at 05:55 PM.
    Damn I suck!!!!

  8. #156
    New Member Gamyr's Avatar
    Join Date
    Jan 2009
    Posts
    16
    Thanks
    8
    Thanked 5 Times in 2 Posts
    Darn, now you tell me. I just downloaded the most recent MultiModManager, and tried it again, and it worked. Is it ok to use this one, or should I get something different?

  9. #157
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by Gamyr View Post
    Darn, now you tell me. I just downloaded the most recent MultiModManager, and tried it again, and it worked. Is it ok to use this one, or should I get something different?
    That was the latest version. All you needed to do was try to install it again (like the FAQ says).

    There is almost no chance that IOS9 will need an update to run a game, so it probably wouldn't have made a difference.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  10. 1 User Says Thank You JoostinOnline For This Useful Post


  11. #158
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    It will only work with a version patched IOS (cIOS236 or cIOS249 installed with a base of 38) if the IOS revision you are installing is lower then the currently installed revision.

    So unless using one of those cIOS then you can try installing again all you want and it will always return the 1035 error.

    Just leave it alone, you will never need to do anything with IOS9 again (didn't need to now).
    Damn I suck!!!!

  12. #159
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    I just added a few small things.
    • Added more questions to the IAQ.
    • Added instructions for running a system check to see what IOS versions you have.
    • Added Gecko OS to loaders that use regular IOS's.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  13. #160
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    More small changes made:
    • Added a few more questions to the IAQ, like which MMM method to use.
    • Fixed two typo's.
    "Macs are the Perfect Computers," said the Perfect Idiot.

Page 16 of 30 FirstFirst ... 6141516171826 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •